package com.backstage.util;

public class Const {
    public static final String PREFS_FILENAME = "DjDrake";
    public static final String SELECTED_LANGUAGE = "selected_language";
    public static final String USER_ID = "user_id";
    public static final String USER_NAME = "user_name";
    public static final String USER_NAME_EMAIL_CHECKED = "user_name_checked";
    public static final String EMAIL = "email";
    public static final String PASSWORD = "password";
    public static final String KEEP_USER_LOGGED_IN = "keepUserLoggedIn";
    public static final String USER_FULL_NAME = "user_full_name";
    public static final String PROFILE_IMAGE = "profile_image";
    public static final String TIME = "time";
    public static final String PHONE_NUMBER = "phone_number";
    public static final String LOGIN_ACCESS = "login";
    public static final String FCM_ID = "fcm_id";
    public static final String TOKEN  = "token";
    public static final String SHUFFLE = "shuffle";
    public static final String ISAUTOPLAY = "isautoplay";
    public static final String REPEAT = "repeat";
    public static final String MENU_LIVE_TV_STATUS = "menu_live_tv_status";
    public static final String MENU_RADIO_STATUS = "menu_radio_status";
    public static final String MENU_LIVE_TV_ID = "menu_live_tv_id";
    public static final String MENU_RADIO_ID = "menu_radio_id";
    public static final String MENU_VIDEO = "menu_video";
    public static final String INSTAGRAM_PATH = "instagram_path";
    public static boolean isSwipe = false;
    public static boolean isPopupClose = false;
    public static final String NOW_PLAYING = "nowplaying";
    public static final String APP_STATUS = "appstatus";
    public static final String VIDEO_POSITION = "video_position";
    public static final String VIDEO_TYPE = "video_type";
    public static final String VIDEO_URL_TYPE = "video_url_type";
    public static final String VIDEO_URL = "video_url";
    public static final String VIDEO_IMAGE = "video_image";
    public static final String Google_add_key = "googleadskey";
    public static final String INTERESTITIAL_KEY = "android_interstitial";
    public static final String VIDEO_YOUTUBE_URL = "video_youtube_url";
    public static final String VIDEO_SEEKBAR_POSITION = "video_seekbar";
    public static final String SET_PROFILE_IMAGE = "profile_image";
//    public static final String BANNER_ADS = "banner_ads";
//    public static final String INTERSTITIAL_ADS = "Interstitial_ads";

//    Total API

    private static final String HOST = "http://34.205.55.93/admin/api/";
//    private static final String HOST = "http://54.226.159.242/durisimomusicadmin/assets/images/avtar-profile.png";
    public static final String BACKATAGE_RADIO = HOST;

    public static final String LOGIN_USER = BACKATAGE_RADIO + "signin";
    public static final String WEB_VIEW = BACKATAGE_RADIO + "legaldetails";
    public static final String REGISTER_USER = BACKATAGE_RADIO + "signup";
    public static final String PROFILE = BACKATAGE_RADIO + "profile";
    public static final String LOGOUT = BACKATAGE_RADIO + "signout";
    public static final String SKIP_USER = BACKATAGE_RADIO + "skipuser";
    public static final String FORGOT_PASSWORD = BACKATAGE_RADIO + "forgotpassword";
    public static final String CHANGE_PASSWORD = BACKATAGE_RADIO + "changepassword";
    public static final String UPLOAD_PICTURE = BACKATAGE_RADIO + "uploads";
    public static final String LIVE_TV_SLIDER = BACKATAGE_RADIO + "sponsorslider";
    public static final String GALLERY = BACKATAGE_RADIO + "gallery";
    public static final String HOME_CAROUSAL = BACKATAGE_RADIO + "homeslider";
    public static final String HOME_API = BACKATAGE_RADIO + "home";
    public static final String HOME_GRID_CATEGORY_API = BACKATAGE_RADIO + "audiosubcategories/{category_id}";
    public static final String HOME_ITEMS = BACKATAGE_RADIO + "homeitems";
    public static final String SHARE_MY_APP = BACKATAGE_RADIO + "sharemyapp";
    public static final String GET_NOTIFICATIONS = BACKATAGE_RADIO + "notifications";
    public static final String CALL_SONG_PLAY = BACKATAGE_RADIO + "playcount";
    public static final String SOCIAL_MEDIA = BACKATAGE_RADIO + "socialmedia";
    public static final String BIOGRAPHY = BACKATAGE_RADIO + "biography";
    public static final String MENU_ITEMS = BACKATAGE_RADIO + "menuitems";
    public static final String GET_SEARCH = BACKATAGE_RADIO + "search";
    public static final String CATEGORY_ITEMS = BACKATAGE_RADIO + "categoryitems";
    public static final String MUSIC_SONGS = BACKATAGE_RADIO + "menuitems";
    public static final String CATEGORY_ITEM_DETAILS = BACKATAGE_RADIO + "categoryitemdetails";
    public static final String TOTAL_SHARED = BACKATAGE_RADIO + "totalshared";
    public static final String FAV_VIDEOS = BACKATAGE_RADIO + "favouritevideos";
    public static final String SONG_LIKE = BACKATAGE_RADIO + "likes";
    public static final String FAVORITE_SONG = BACKATAGE_RADIO + "favourites";
    public static final String PLAYLIST = BACKATAGE_RADIO + "playlist";
    public static final String ADD_PLAYLIST_SONGS = BACKATAGE_RADIO + "playlistsongs";
    public static final String GET_FAVORITES = BACKATAGE_RADIO + "favourites";
    public static final String SUBSCIPTIONS = BACKATAGE_RADIO + "subscriptions";
    public static final String BOOKINGS = BACKATAGE_RADIO + "booking";
    public static final String GET_DJ_DRAKE_COM = BACKATAGE_RADIO + "djdrakelink";
    public static final String GET_INSTAGRAM = BACKATAGE_RADIO + "instagramlink";
    public static final String SUPPORT = BACKATAGE_RADIO + "support";
    public static final String DRAWER_ITEMS = BACKATAGE_RADIO + "menu";
    public static final String VIDEO_LIKE_UNLIKE = BACKATAGE_RADIO + "videolikedislike";
    public static final String GET_HEADER_MENU_STATUS = BACKATAGE_RADIO + "menustatus";
    public static final String BANNER_SLIDER = BACKATAGE_RADIO + "bannerslider";
    public static final String Intro_SLIDER = BACKATAGE_RADIO + "walkthrough\n";
    public static final String GOOGLE_AD = BACKATAGE_RADIO + "googleads";
    public static final String PPV = BACKATAGE_RADIO + "ppv";
}